@charset "UTF-8";

sup{
vertical-align:top !important;

font-size: 11px;
}
.vaMdl{vertical-align:middle !important;}
.vaTop{vertical-align:top !important;}
.noticeList li{padding-left:2em;text-indent:-2em;}
.numNoticeList li{padding-left: 2em;text-indent: -2.25em;}
#compareTbl thead tr#compareTh th:nth-of-type(2){background-color: ;}
#compareTbl thead tr#compareTh th:nth-of-type(3){background-color:#0076C7;color: #ffffff;}


#compareTbl table tr th,
#compareTbl table tr td{vertical-align: middle;}
#compareTbl tbody td table#compareTblinner,
#compareTbl tbody td table#compareTblinner thead th,
#compareTbl tbody td table#compareTblinner tbody th,
#compareTbl tbody td table#compareTblinner tbody td{border: none !important;padding: 2px 2px !important;}
#compareTbl tbody td table#compareTblinner tbody th{width: 60%;}
#compareTbl tbody td table#compareTblinner thead th,
#compareTbl tbody td table#compareTblinner tbody th{background: #ffffff;}
#compareTbl tbody th{width: 34%;}


